<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.properties.based.dataobjects/1">
    <module_version install_time="1276184009069" last="true" origin="installer" specification_version="1.4">
        <file crc="2035425342" name="config/Modules/org-netbeans-modules-properties-based-dataobjects.xml"/>
        <file crc="1824717793" name="modules/org-netbeans-modules-properties-based-dataobjects.jar"/>
    </module_version>
</module>
